body {
	font-family: 'Merriweather', serif;
	font-weight: 400;
	cursor: default;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	background-color: #f9f9f9;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.hide {
	display	: none;	
}
.readableContent	{
	display	: none;
}
.template	{
	display	: none!important;
	height	: 0!important;
	width	: 0!important;
	margin	: 0!important;
	padding	: 0!important;
	overflow	: hidden!important;
}
button {
	font-family: 'Lato', sans-serif;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
select, input, textarea {
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
#loggedInAs	{
	display	: none;
}
#loggedInAs.show	{
	display	: block;
}
em {
	font-style: italic;
}
.doku pre {
	font-size: 14px;
	background-color: #fff;
	padding: 0;
	margin: 0;
	display	: inline;
}
xmp {
	font-size: 14px;
	background-color: #fff;
	padding: 20px 0;
}
.einbindung_property	{
	background	: #d3ebfd;
	padding		: 1px 3px;
}
.modulePreviewHtml {
	font-family: 'Arimo', sans-serif;
}

fieldset#mProspekt_headFields {
}
#headStatus {
	opacity: 0;
	/*opacity: 1!important;*/
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	background-color: #ff6f22;
	display: inline-block;
	color: #fff;
	text-align: center;
	padding: 20px;
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	-moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	-o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
#headStatus.showHeadStatus {
	opacity: 1;
}

div#wrapper {
	display: block;
	width: calc(100% - 40px);
	padding: 20px 20px;
	margin: 0 auto;
	max-width: 1280px;
}
div#wrapper h1 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 25px;
}
div#wrapper div > button#neuProspekt {
	float: right;
	border-radius: 3px;
	background-color: rgb(255, 111, 34);
	color: #fff;
	border: none;
	outline: none;
	padding: 13px 18px 13px;
	font-family: 'Lato', sans-serif;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#wrapper div > button#neuProspekt:before {
	content: '\f055';
	font-family: 'FontAwesome';
	padding: 0 12px 0 0;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	margin-right: 12px;
	height: 10px;
}
div#wrapper div > button#neuProspekt:hover, 
div#wrapper div > button#neuProspekt:focus {
	background-color: #ff5900;
}
button#showAll,
button#showPaginated {
	float: right;
	padding: 8px 15px 8px;
	margin: 0 0 0 10px;
	display: block;
	border: 1px solid #d4d2d2;
	border-radius: 2px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-size: 14px;
	line-height: 150%;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
button#showAll:hover,
button#showPaginated:hover {
	border: 1px solid #ff5900;
}

fieldset.prospektlist-coltrols {
	min-width: 500px;
}
fieldset.prospektlist-coltrols div.radiumboxes {
	float: right;
	margin: 0 0 0 20px;
}
fieldset.prospektlist-coltrols div.radiumboxes.advancedRadiumboxes > label input ~ span {
	padding: 5px 15px 6px;
	line-height: 20px;
}
fieldset.prospektlist-coltrols label#f_morh_container select {
	margin: 0 0 0 5px;
	padding: 6px 10px 7px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
fieldset.prospektlist-coltrols label#f_morh_container select:hover,
fieldset.prospektlist-coltrols label#f_morh_container select:focus,
fieldset.prospektlist-coltrols label#f_morh_container select:hover,
fieldset.prospektlist-coltrols label#f_morh_container select:focus {
	border-color: #ff5900;
}
fieldset.prospektlist-coltrols label#f_haendler_container span {
	margin: 0 5px 0 15px;
}
fieldset.prospektlist-coltrols label#f_haendler_container input {
	margin: 0 10px 0 0;
	padding: 7px 10px 8px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}


/* INFOFENSTER START */
div.ui-dialog {
	font-family: 'Merriweather', serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
}
div.ui-dialog div.ui-dialog-buttonpane {
	margin-top: 0;
}
div.ui-dialog div.ui-dialog-buttonpane div.ui-dialog-buttonset button {
	background-color: #ff6f22;
	border: none;
	font-family: 'Lato', sans-serif;
	color: #fff;
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.ui-dialog div.ui-dialog-buttonpane div.ui-dialog-buttonset button:hover,
div.ui-dialog div.ui-dialog-buttonpane div.ui-dialog-buttonset button:focus {
	background-color: #c14604;
}
div.ui-dialog form#ajaxLoginForm fieldset label {
	display: block;
	margin: 0 0 5px 0;
}
div.ui-dialog form#ajaxLoginForm fieldset legend {
	margin: 0 0 5px 0;
}
div.ui-dialog form#ajaxLoginForm fieldset label input {
	display: block;
	width: calc(100% - 22px);
	padding: 10px 10px;
	border: 1px solid #ccc;
	outline: none;
	font-family: 'Lato', sans-serif;
	color: rgba(0, 0, 0, 0.87);
	background-color: #fff;
	border-radius: 2px;
	-webkit-appearance: none;
}

#msgBoxLoadingBar {
	text-indent	: -99999px;
	height		: 4px;
	position: relative;
	width: 100%;
	background: url('../bilder/layout/backend/loader.gif') no-repeat center center;
	margin: 30px 0 0 0;
}
#msgBoxMsg input {
	margin: 0 10px 0 0;
	padding: 7px 10px 8px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
#msgBoxMsg select {
	padding: 6px 10px 7px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}

div.newGroupSelectorDialog {
	text-align: center;
}
div.newGroupSelectorDialog > label {
	display: inline-block;
	margin: 6px 0 6px 0;
}
div.newGroupSelectorDialog > label > span {
	display: block;
}
div.newGroupSelectorDialog > label > input {
	margin: 0 0 0 0;
	padding: 7px 10px 8px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.newGroupSelectorDialog > label > select {
	padding: 6px 10px 7px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
/* INFOFENSTER STOP */

/* RADIUMBOXES START */
.radiumboxes {
	padding: 5px 0 10px;
}
#notizStatusFilterContainer.radiumboxes {
	font-size	: 0.8em;
}
.radiumboxes > label {
	display: inline-block;
	border-radius: 3px;
	cursor: pointer;
	outline: none;
	overflow: hidden;
	height: auto;
}
.radiumboxes > label > span {
	padding		: 5px 7px;
	background	: #FFFFFF;
	display		: inline-block;
	font-weight	: 400;
	border: 1px solid #cfd9db;
}
.radiumboxes > label input:checked ~span {
	background-color: #91c854;
	border: 1px solid #91c854;
	color: #fff;
	outline: none;
	font-size: 14px;
}
.radiumboxes > label:hover {
	color: #666;
}
.radiumboxes > label input {
	display	: none!important;
}
div.radiumboxes.advancedRadiumboxes {
	padding	: 0;
	font-family: 'Lato', sans-serif;
}
div.radiumboxes.advancedRadiumboxes > label input:checked ~ span {
	background-color: rgb(255, 111, 34);
	border-color: rgb(255, 111, 34);
	color: #fff;
}
div.radiumboxes.advancedRadiumboxes > label input:checked ~ span:hover {
	background-color: #fff;
	border-color: rgb(255, 111, 34);
	color: rgba(0, 0, 0, 0.87);
}
div.radiumboxes.advancedRadiumboxes > label input:checked ~ span:before {
	content: '\f046';
}
div.radiumboxes.advancedRadiumboxes > label input ~ span {
	padding: 8px 15px 8px;
	display: block;
	border: 1px solid #d4d2d2;
	border-radius: 2px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-size: 14px;
	text-align: left;
	line-height: 17px;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.radiumboxes.advancedRadiumboxes > label input ~ span:before {
	content: '\f096';
	font-family: FontAwesome;
	font-size: 0.9em;
	display: inline-block;
	width: 25px;
	height: 20px;
}
div.radiumboxes.advancedRadiumboxes > label input ~ span:hover {
	border: 1px solid #ff5900;
}
/* RADIUMBOXES STOP */

/* EDIT AREA */
#mProspekt_editArea	{
	
}

#fullScreenEditWindow	{
	position	: fixed;
	display		: none;
	height		: 100%;
	width		: 100%;
	top			: 0;
	left		: 0;
	z-index		: 20000;
}
#fullScreenEditWindow.show	{
	display	: block;
}
.groupLabel	{
	display	: block;
}

.groupArea	{
	border: 1px solid #000;
    margin: 10px 0;
    padding: 20px;
}
.moduleArea	{
	margin: 0;
    padding: 20px;
}

.positioning	{
	border	: 1px solid #d0d0d0;
}
.positioning input	{
	display	: inline-block;
	cursor: pointer;
}

#dynamicLoader	{
	position	: fixed;
	left		: 0;
	top			: 0;
	width		: 100%;
	height		: 100%;
	display		: none;
}
#dynamicLoader > #dynamicLoaderHeader	{
	position	: relative;
	width		: 100%;
	height		: 5%;
}
#dynamicLoader > #dynamicLoaderContent	{
	position	: relative;
	width		: 100%;
	height		: 95%;
}
#dynamicLoader > #dynamicLoaderContent > iframe	{
	position	: relative;
	left		: 0;
	top			: 0;
	width		: 100%;
	height		: 100%;
}

#cropperContainer	{
	display		: none;
	position	: fixed;
	background	: url("../bilder/layout/overlay_bg.png");
	left		: 0;
	top			: 0;
	width		: 100%;
	height		: 100%;
	overflow	: hidden;
}
#cropperContainer #cropperContainerHead	{
	background	: #FFFFFF;
	height		: 5%;
	width		: 100%;
	overflow	: hidden;
}
#cropperContainer #cropperContainerAction	{
	height		: 95%;
	width		: 100%;
	overflow	: hidden;
}
#cropperContainer #toBeCropped	{
	display		: block;
}

/* HEADER START */
div.topHeader {
	background: #529ee0;
	color: #fff;
	font-size: 14px;
	padding: 0 0 10px 0;
}
div.topHeader div.topHeader-top-wrapper {
	width: calc(100% - 40px);
	max-width: 1280px;
	padding: 0 20px;
	margin: 0 auto;
}
div.topHeader div.topHeader-top-wrapper span.helpline {
	display: block;
	text-align: center;
	padding: 7px 0;
}
div.topHeader div.topHeader-top-wrapper span.helpline a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 3px 5px 2px;
	cursor: help;
	border-radius: 2px;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.topHeader div.topHeader-top-wrapper span.helpline a:focus,
div.topHeader div.topHeader-top-wrapper span.helpline a:hover {
	background-color: #3e87c6;
}
div.topHeader div.topHeader-top-wrapper span.loggedInAs {
	display: block;
	text-align: center;
	padding: 7px 0;
}
div.topHeader div.topHeader-top-wrapper span.loggedInAs span {
	display: inline-block;
	background-color: #ff6f22;
	padding: 2px 5px 3px;
	font-family: 'Lato', sans-serif;
}
div.topHeader div.topHeader-top-wrapper span.loggedInAs a {
	font-size: 12px;
	color: #fff;
	opacity: 0.7;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.topHeader div.topHeader-top-wrapper span.loggedInAs a:hover,
div.topHeader div.topHeader-top-wrapper span.loggedInAs a:focus {
	opacity: 1;
}
@media all and (min-width: 1024px) {
	
	div.topHeader div.topHeader-top-wrapper span.helpline {
		display: inline-block;
		float: left;
		text-align: left;
	}
	div.topHeader div.topHeader-top-wrapper span.loggedInAs {
		display: inline-block;
		text-align: right;
		float: right;
	}

}

div.topHeader div.topHeader-wrapper {
	width: calc(100% - 40px);
	max-width: 1280px;
	padding: 0 20px;
	margin: 0 auto;
}
div.topHeader div.topHeader-wrapper > a.logo {
	width: 100%;
	max-width: 230px;
	display: block;
	margin: 10px auto 0;
}
div.topHeader div.topHeader-wrapper > a.logo > img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
nav#nav {
	width: 100%;
	padding: 0;
	margin: 0;
}
nav#nav > ul {
	display: block;
	margin: 0;
	padding: 0;
}
nav#nav > ul > li {
	display: block;
	text-align: center;
}
nav#nav > ul > li > a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 3px 5px 2px;
	border-radius: 2px;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
nav#nav > ul > li > a:focus,
nav#nav > ul > li > a:hover {
	background-color: #3e87c6;
}
nav#nav > ul > li > ul {
	display: none;
}
@media all and (min-width: 855px) {
	
	div.topHeader div.topHeader-wrapper > a.logo {
		float: left;
		margin: 0 0 0 0;
	}
	nav#nav > ul {
		text-align: right;
		margin-top: 45px;
	}
	nav#nav > ul > li {
		text-align: right;
		display: inline-block;
		margin: 0 0 0 7px;
	}
	nav#nav {
		width: calc(100% - 297px);
		float: right;
	}
	
}
/* HEADER STOP */

/* BREADCRUMB START */
div.breadcrumb {
	display: block;
	width: calc(100% - 40px);
	padding: 20px;
	background-color: #d3ebfd;
	font-size: 13px;
	color: rgba(0, 0, 0, 0.87);
}
div.breadcrumb div.breadcrumb-wrapper {
	max-width: 1280px;
	margin: 0 auto;
}
div.breadcrumb div.breadcrumb-wrapper a {
	color: rgba(0, 0, 0, 0.87);
	text-decoration: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.breadcrumb div.breadcrumb-wrapper a:hover,
div.breadcrumb div.breadcrumb-wrapper a:focus {
	text-decoration: underline;
}
div.breadcrumb div.breadcrumb-wrapper span {
	font-size: 10px;
	color: rgba(0, 0, 0, 0.32);
	margin: 0 10px;
}
/* BREADCRUMB STOP */

/* LOGIN START */
form#loginForm {
	background-color: #ff6f22;
	padding: 20px;
	width: calc(100% - 40px);
	max-width: 300px;
	margin: 0 auto;
	border-radius: 3px;
	color: #fff;
}
form#loginForm fieldset legend {
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 5px 0;
	padding: 0;
}
form#loginForm fieldset label {
	display: block;
	font-size: 14px;
	margin: 0 0 10px 0;
}
form#loginForm fieldset label input {
	display: block;
	width: calc(100% - 20px);
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	color: rgba(0, 0, 0, 0.87);
	background-color: #fff;
	border-radius: 2px;
	-webkit-appearance: none;
}
form#loginForm button {
	display: block;
	width: 100px;
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	color: #fff;
	background-color: #ce4e0a;
	border-radius: 2px;
	-webkit-appearance: none;
	float: left;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
form#loginForm button:hover,
form#loginForm button:focus {
	background-color: #c14604;
}
form#loginForm > a {
	float: right;
	color: #fff;
	font-size: 12px;
	margin-top: 21px;
}
form#loginForm > a:hover,
form#loginForm > a:focus {
	text-decoration: none;
}
/* LOGIN STOP */

/* PAGINATION START */
div.mp_pagination {
	overflow: hidden;
	padding: 10px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
div.mp_pagination div#mp_paginator > span {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 28px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #d4d2d2;
	border-radius: 2px;
	margin: 0 3px 0;
	background-color: #fff;
	font-weight: 700;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.mp_pagination div#mp_paginator > span:hover,
div.mp_pagination div#mp_paginator > span:focus,
div.mp_pagination div#mp_paginator > span.hit {
	color: rgb(255, 111, 34);
	text-decoration: none;
}
div.mp_pagination div#mp_paginator > span.pgn_ia {
	color: rgba(0, 0, 0, 0.38);
}
div.mp_pagination div#mp_paginator span.first-page,
div.mp_pagination div#mp_paginator span.last-page {
	/*background-color: green;*/
	font-family: 'FontAwesome';
}
/* PAGINATION STOP */

/* PROSPEKTLISTE START */
table#prospektlist {
	width: 100%;
}
table#prospektlist fieldset {
	display: inline-block;
	float: right;
	margin: 0;
	padding: 0;
}
table#prospektlist thead {
	
}
table#prospektlist thead th {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: rgba(0, 0, 0, 0.87);
	text-align: left;
	font-size: 13px;
}
table#prospektlist tbody {
	border: none;
	border-top: 1px solid #e2e2e2;
}
table#prospektlist tbody tr:nth-child(odd) {
	background-color: #f5f5f5;
}
table#prospektlist tbody tr:last-child {
	border-bottom: 1px solid #e2e2e2;
}
table#prospektlist tbody tr td {
	padding: 10px 0;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	font-weight: 400;
}
table#prospektlist tbody tr td input {
	margin: 0 10px 0 0;
	padding: 7px 10px 8px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
table#prospektlist tbody tr td select {
	padding: 6px 10px 7px;
	border: 1px solid #d4d2d2;
	border-radius: 3px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
table#prospektlist tbody tr td input:hover,
table#prospektlist tbody tr td input:focus,
table#prospektlist tbody tr td select:hover,
table#prospektlist tbody tr td select:focus {
	border-color: #ff5900;
}
table#prospektlist tbody tr td.pl_edit img {
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
table#prospektlist tbody tr td.pl_edit img:hover {
	opacity: 0.8;
}
table#prospektlist tbody tr td.pl_tempLink img {
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
table#prospektlist tbody tr td.pl_tempLink img:hover {
	opacity: 0.8;
}
table#prospektlist tbody tr td.pl_immerAnzeigen {
	
}

.pl_name {
	max-width: 390px;
	padding: 10px 10px 10px 0!important;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.pl_immerAnzeigen > div > label > span {
	height: 17px;
}
/* PROSPEKTLISTE STOP */

/* PROSPEKT VERWALTEN START */
div#mProspekt_editArea	{
	opacity	: 0;
}
div#mProspekt_editArea.activated	{
	opacity	: 1;
}
div#mProspekt_editArea > fieldset {
	display: block;
}
div#mProspekt_editArea > fieldset div.settings-wrapper {
	/*background-color: yellow;*/
	display: flex;
	flex-wrap: wrap;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p {
	display: block;
	width: 24.25%;
	margin: 0 1% 10px 0;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p:nth-child(4) {
	margin: 0 0 10px 0;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p > label {
	display: block;
	font-size: 15px;
	color: rgba(0, 0, 0, 0.87);
}
div#mProspekt_editArea > fieldset div.settings-wrapper p > input {
	background-color: rgba(211, 235, 253, 0.5);
	display: block;
	width: calc(100% - 20px);
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	border-radius: 2px;
	-webkit-appearance: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspekt_editArea > fieldset div.settings-wrapper p > select {
	background: rgba(211, 235, 253, 0.5);
	display: block;
	width: 100%;
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	border-radius: 2px;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit {
	width: 49.5%;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label {
	width: 25%;
	float: left;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > span {
	display: block;
	min-height: 21px;
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > input {
	background-color: rgba(211, 235, 253, 0.5);
	display: block;
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	border-radius: 2px;
	-webkit-appearance: none;
	width: calc(100% - 30px);
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > select {
	width: 60px;
	display: inline-block;
	background: rgba(211, 235, 253, 0.5);
	padding: 10px 10px;
	border: none;
	outline: none;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.87);
	border-radius: 2px;
	cursor: pointer;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > select:hover,
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > select:focus,
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > input:hover,
div#mProspekt_editArea > fieldset div.settings-wrapper p.laufzeit > label > input:focus,
div#mProspekt_editArea > fieldset div.settings-wrapper p > select:hover,
div#mProspekt_editArea > fieldset div.settings-wrapper p > select:focus,
div#mProspekt_editArea > fieldset div.settings-wrapper p > input:hover,
div#mProspekt_editArea > fieldset div.settings-wrapper p > input:focus {
	background: #d3ebfd;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
}

div#mProspekt_editArea div.teaser-wrapper {
	width: 100%;
	display	: flex;
	flex-wrap: wrap;
	margin: 0 0 0 0;
}
div#mProspekt_editArea div.teaser-wrapper > div {
}
div#mProspekt_editArea div.teaser-wrapper > div > label {
	display: block;
	font-size: 14px;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-text {
	width: 50%;
	margin: 0 2% 0 0;	
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-text > div#cke_mProspekt_teaserText {
	/*max-height: 200px;*/
	overflow: hidden;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image {
	width: 141px;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image.teaser-image-og {
	width: 241px;
	margin-left	: 15px;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image > div.teaser-image-upload-wrapper {
	position: relative;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image > div.teaser-image-upload-wrapper > img {
	display: block;
	max-height: 200px;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image-og > div.teaser-image-upload-wrapper > img {
	display: block;
	max-height	: 200px;
	max-width	: 400px;
}
div#mProspekt_editArea div.teaser-wrapper > div.teaser-image > div.teaser-image-upload-wrapper > div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 103px;
	text-align: center;
}
div#prospektToolbar	{
	border			: 1px solid #d4d2d2;
	border-bottom	: 0;
	border-radius	: 3px;
	background		: #FFFFFF;
	padding			: 5px;
	position		: absolute;
	right			: 0;
	margin-top		: -47px;
	display			: inline-block;
	opacity			: 0;
	-webkit-transition: all 500ms cubic-bezier(.55,0,.1,1); 
	-moz-transition: all 500ms cubic-bezier(.55,0,.1,1); 
	-o-transition: all 500ms cubic-bezier(.55,0,.1,1); 
	transition: all 500ms cubic-bezier(.55,0,.1,1);
}
div#prospektToolbar.activated	{
	opacity	: 1;
	z-index	: 10;
}

div#prospektToolbar.floating	{
	margin		: 0;
	position	: fixed;
	top			: 30px;
	border		: none;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
div#prospektToolbar > button,
div#mProspekt_editArea div.button-bar > button {
	display: inline-block;
	border: 1px solid #d4d2d2;
	background-color: #fff;
	border-radius: 3px;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.54);
	padding: 10px;
	outline: none;
}

/*div#mProspekt_editArea div.button-bar > button#minimizeAllModulesButton {
	margin-left	: 15px;
}
div#mProspekt_editArea div.button-bar > button#minimizeAllGroupsButton {
	margin-right	: 15px;
}*/

div#mProspekt_editArea div.button-bar > p button:hover,
div#mProspekt_editArea div.button-bar > p button:focus {
	color: rgba(0, 0, 0, 0.87);
	border-color: #ff6f22;
}

div#mProspekt_editArea div.feature-bar {
	margin	: 0 14px 0 0;
}

div#mProspekt_editArea div.feature-bar > label {
	display	: block;
	margin	: 0 0 0 3px;
}

/* PROSPEKT VERWALTEN STOP */

/* PROSPEKT EDITIEREN START */
div.groupArea {
	background-color: #ffffff;
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.05);
}
div.groupArea > div.dragbar {
	cursor: pointer;
	height: 20px;
	display: inline-block;
	float: left;
	font-size: 18px;
	font-weight: 700;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.groupArea > div.dragbar:before {
	content: '\f0b2\00a0';
	font-family: 'FontAwesome';
	font-size: 12px;
	display: block;
	margin: 5px 7px 0 0;
	float: left;
	color: rgba(0, 0, 0, 0.54);
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.groupArea > div.dragbar:hover:before,
div.groupArea > div.dragbar:hover {
	color: rgb(255, 111, 34);
}
div.groupArea > div.dragbar.disabled {
	color: rgba(0, 0, 0, 0.54);	
}
div.groupArea > div.dragbar.disabled:hover {
	color: rgba(0, 0, 0, 0.54);
	cursor: default;
}
div.groupArea > div.dragbar.disabled:before {
	display: none;
}

div.groupArea > div.dragbar-buttons {
	display: inline-block;
	float: right;
}
div.groupArea > div.dragbar-buttons > button {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div.groupArea > div.dragbar-buttons > button:before {
	font-family: 'FontAwesome';
	margin-right: 6px;
}
div.groupArea > div.dragbar-buttons > button:hover,
div.groupArea > div.dragbar-buttons > button:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}

div.moduleArea {
	margin-top: 20px;
	border-radius: 3px;
	border: 1px solid #d4d2d2;
	background-color: #fff;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.moduleArea.offline	{
	opacity: 0.5;
}
div.moduleArea.offline:hover div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label span {
	border-color: rgb(255, 111, 34);
}

div.moduleArea:hover {
	opacity: 1;
}
div.moduleArea > div {
	font-family: 'Lato', sans-serif;
}
div.moduleArea div.dragbar-wrapper {
	height: 26px;
}
div.moduleArea div.dragbar-wrapper div.dragbar {
	cursor: pointer;
	border-bottom: none;
	margin: 0;
	height: 26px;
	line-height: 26px;
	display: block;
	font-size: 16px;
	font-weight: 400;
	max-width: 830px;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.moduleArea div.dragbar-wrapper div.dragbar:before {
	content: '\f0b2';
	font-family: 'FontAwesome';
	font-weight: 400;
	font-size: 12px;
	display: block;
	height: 26px;
	line-height: 26px;
	float: left;
	margin: 0 5px 0 0;
	color: rgba(0, 0, 0, 0.54);
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div.moduleArea div.dragbar-wrapper div.dragbar:hover:before,
div.moduleArea div.dragbar-wrapper div.dragbar:hover {
	color: rgb(255, 111, 34);
}
div.moduleArea div.dragbar-wrapper div.dragbar span.moduleLabel {
	font-weight: 700;
	text-transform: uppercase;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons {
	display: block;
	float: right;
	max-width: 360px;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes {
	display: inline-block;
	height: 26px;
	overflow: hidden;
	float: right;
	margin: 0 0 0 3px;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label {
	display: block;
	height: 26px;
	overflow: hidden;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label span {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	line-height: 14px;
	height: 14px;
	border-radius: 2px;
	outline: none;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label span:hover,
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label span:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons div.radiumboxes label span:before {
	font-size: 1em;
	width: 19px;
	
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons > button {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons > button:before {
	font-family: 'FontAwesome';
	margin-right: 6px;
}
div.moduleArea div.dragbar-wrapper div.dragbar-buttons > button:hover,
div.moduleArea div.dragbar-wrapper div.dragbar-buttons > button:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}

div.moduleArea > button {
	margin: 0 0 0 0;
	padding: 5px 7px;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	border: 1px solid #d4d2d2;
	border-radius: 2px;
	outline: none;
}
div.moduleArea > button:before {
	font-family: 'FontAwesome';
	margin-right: 6px;
}
div.moduleArea > button:hover,
div.moduleArea > button:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}
div.moduleArea > div.moduleAreaContainer {
	border-top: none;
	position: relative;
	margin: 20px auto 20px;
}
div.moduleArea > div.moduleAreaContainer div.fe_mpModule {
	margin: 0 auto;
}
div.moduleArea > div.moduleAreaContainer div.dragbar-buttons {
	position: absolute;
	z-index: 9;
}

div#prospektArea {
	opacity		: 0;
	position	: relative;
}
div#prospektArea.activated {
	opacity		: 1;
}
div#prospektArea > button {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div#prospektArea > button:before {
	font-family: 'FontAwesome';
	margin-right: 6px;
}
div#prospektArea > button:hover,
div#prospektArea > button:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}
/* PROSPEKT EDITIEREN START */

/* DATEIMANAGER START */
div#mProspektExplorer {}
div#mProspektExplorer div.mpex_header {
	font-family: 'Merriweather', serif;
	font-size: 13px;
}
div#mProspektExplorer div.mpex_header span.mpex_name {
	width: calc(69% - 30px);
	padding: 10px 0.5%;
	display: block;
	float: left;
}
div#mProspektExplorer div.mpex_header span.mpex_size {
	width: 13%;
	padding: 10px 1%;
	display: block;
	float: left;
	text-align: right;
}
div#mProspektExplorer div.mpex_header span.mpex_date {
	width: 13%;
	padding: 10px 1%;
	display: block;
	float: left;
	text-align: right;
}
div#mProspektExplorer div.mpex_header span.mpex_del {
	width: 30px;
	display: block;
	float: left;
}
div#mProspektExplorer div.mpex_body {
	background-color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
}
div#mProspektExplorer div.mpex_body:nth-child(odd) {
	background-color: #f9f9f9;
}
div#mProspektExplorer div.mpex_body span.mpex_name {
	width: calc(69% - 30px);
	padding: 7px 0.5%;
	display: block;
	float: left;
}
div#mProspektExplorer div.mpex_body span.mpex_size {
	width: 13%;
	padding: 7px 1%;
	display: block;
	float: left;
	text-align: right;
	font-style: italic;
}
div#mProspektExplorer div.mpex_body span.mpex_date {
	width: 13%;
	padding: 7px 1%;
	display: block;
	float: left;
	text-align: right;
}
div#mProspektExplorer div.mpex_body span.mpex_del {
	width: 30px;
	padding: 7px 0;
	display: block;
	float: left;
	overflow: hidden;
}
div#mProspektExplorer div.mpex_body span.mpex_del button {
	display: block;
	height: 20px;
	background-color: transparent;
	border: none;
	color: rgba(0, 0, 0, 0.54);
	outline: none;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950); 
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
div#mProspektExplorer div.mpex_body span.mpex_del button:hover,
div#mProspektExplorer div.mpex_body span.mpex_del button:focus {
	color: #ff6f22;
}
/* DATEIMANAGER STOP */

/* CSS-SÄTZE VERWALTEN START */
div.myCssSets-wrapper {
	display: inline-block;
	float: right;
}
div.myCssSets-wrapper div.myCssSets-button-bar {
	/*background-color: yellow;*/
	display: inline-block;
	float: right;
	margin-top: 5px;
}
div.myCssSets-wrapper div.myCssSets-button-bar > button {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 6px 8px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div.myCssSets-wrapper div.myCssSets-button-bar > button:before {
	font-family: 'FontAwesome';
	margin-right: 6px;
	font-size: 12px;
}
div.myCssSets-wrapper div.myCssSets-button-bar > button:hover,
div.myCssSets-wrapper div.myCssSets-button-bar > button:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}

div.myCssSets-wrapper div.myCssSets-button-bar > select {
	background-color: #fff;
	color: rgba(0, 0, 0, 0.54);
	font-family: 'Lato', sans-serif;
	padding: 3px 6px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
	height: 28px;
	cursor: pointer;
}
div.myCssSets-wrapper div.myCssSets-button-bar > select:hover,
div.myCssSets-wrapper div.myCssSets-button-bar > select:focus {
	border-color: #ff6f22;
	color: rgba(0, 0, 0, 0.87);
}

div#cssEditArea {}
div#cssEditArea > input {
	display: block;
	width: 150px;
	float: left;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 6px 8px;
	margin: 0 6px 0 0;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
}
div#cssEditArea > input:hover,
div#cssEditArea > input:focus {
	border-color: #ff6f22;
}
div#cssEditArea > button {
	display: inline-block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 6px 8px;
	margin: 0 3px 0 0;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
	text-align: left;
}
div.CodeMirror {
	margin: 20px 0 0 0;
	border: 1px solid #ccc;
	border-radius: 2px;
	overflow: hidden;
}
/* CSS-SÄTZE VERWALTEN STOP */

div.moduleArea div.moduleAreaContainer label {
	display: block;
}
input.cssFontInput	{
	border			: 0;
	border-bottom	: 1px solid #9e9e9e;
	background		: transparent;
	width			: 200px;
	font-family		: "Merriweather",serif;
	padding			: 0 10px;
}

.modul_teaser_head {
	display: block;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.87);
	font-family: 'Lato', sans-serif;
	padding: 5px 7px;
	border: 1px solid #d4d2d2;
	font-size: 14px;
	border-radius: 2px;
	outline: none;
	width: calc(100% - 16px);
	text-align: left;
	margin: 0 0 20px 0;
	-webkit-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-moz-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	-o-transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	transition: all 200ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
}
.modul_teaser_head:hover,
.modul_teaser_head:focus {
	border-color: #ff6f22;
}

#tempLinkList	{
	list-style-type	: none;
	margin: 0;
    padding: 0;
}
#tempLinkList li	{
	font-size	: 0.8em;
	border-bottom	: 1px solid #808080;
}
#tempLinkList li span	{
	display: block;
    padding: 10px 0 0;
}
#tempLinkList li label {
	float		: right;
	display		: block;
}
#tempLinkList li label input	{
	width		: 36px;
}